index_title=Linux-RAID
index_none=Keine RAID-Ger&auml;te konfiguriert
index_add=Erstelle RAID-Ger&auml;t mit Level:
index_return=RAID-Ger&auml;te
index_emdstat=Die Kernel-RAID-Statusdatei $1 existiert nicht auf diesem System. Der Kernel scheint RAID nicht zu unterst&uuml;tzen. 
index_emkraid=Die RAID-Tools sind nicht auf Ihrem System installiert.
linear=Zusammengef&uuml;gt (Linear)
raid0=Striped (RAID0)
raid1=Gespiegelt (RAID1)
raid4=Parit&auml;t (RAID4)
raid5=Redundant (RAID5)
create_title=Erstelle RAID-Ger&auml;t
create_header=RAID-Ger&auml;teinstellungen
create_device=Ger&auml;tedatei
create_level=RAID-Level
create_disks=Partitionen in RAID
create_spares=Ersatzpartitionen
create_pdisk=Parit&auml;tspartition
create_pauto=Automatisch
create_nodisks=Es sind keine freien Partitionen verf&uuml;gbar f&uuml;r RAID.
create_super=St&auml;ndiger Superblock?
create_parity=Parit&auml;tsalgorithmus
create_chunk=Chunk-Gr&ouml;&szlig;e
create_force=Initialisierung von RAID erzwingen?
create_rdev=RAID-Ger&auml;t $1
create_err=Das Erstellen des RAID-Ger&auml;ts schlug fehl
create_edisks=Es wurden keine Partitionen ausgew&auml;hlt
create_edisks2=Mindestens zwei Partitionen m&uuml;ssen f&uuml;rs Spiegeln ausgew&auml;hlt sein
create_espare=Die Ersatzpartition $1 kann nicht gleichzeitig eine RAID-Partition sein.
create_epdisk=Die Parit&auml;tspartition kann nicht gleichzeitig RAID-Partition sein
view_title=RAID-Ger&auml;t
view_header=RAID-Ger&auml;teinstellungen
view_device=Ger&auml;tedatei
view_level=RAID-Level
view_status=Status
view_mounted=Aktiv und gemountet auf $1
view_active=Aktiv
view_inactive=Inaktiv
view_super=St&auml;ndiger Superblock?
view_parity=Parit&auml;tsalgorithmus
view_chunk=Chunk-Gr&ouml;&szlig;e
view_stop=Deaktivieren
view_start=Aktivieren
view_mkfs=Erstelle Ext2-Dateisystem .
view_disks=Partitionen in RAID
view_spares=Ersatzpartitionen
view_size=Nutzbare Gr&ouml;&szlig;e
view_resync=Prozent von Neusynchronisation fertig
view_down=(Nach unten)
view_cannot=Dieses RAID-Ger&auml;t kann nicht modifiziert werden, da es z. Z. gemountet ist.
mkfs_title=Dateisystem erstellen
mkfs_header=Dieses Formular gestattet es Ihnen, ein neues Linux-EXT2-Dateisystem auf $1 zu erstellen. <b>Alle</b> existierenden Daten werden dabei unwiderruflich gel&ouml;scht!
mkfs_options=Einstellungen des neuen Linux-Dateisystems
mkfs_err=Fehler beim Erstellen des Dateisystems
mkfs_exec=F&uuml;hre Befehl $1 aus..
mkfs_failed=.. Befehl fehlgeschlagen!
mkfs_ok=.. Befehl vollst&auml;ndig.
emkraid=<tt>mkraid</tt> fehlgeschlagen: $1
eraidstop=<tt>raidstop</tt> fehlgeschlagen: $1
eraidstart=<tt>raidstart</tt> fehlgeschlagen: $1
eforce=Sie m&uuml;ssen die Initialisierung dieses RAID erzwingen: $1
